@charset "utf-8";
/*------------------------------------------------------------
	index.html
------------------------------------------------------------*/
.pageTitle {
	margin-bottom: 66px;
	background: url(../img/monitor/page_title_bg.jpg) no-repeat center top;
}

#main {
	text-align: center;
}

#main .textImg {
	margin-bottom: 30px;
}

#main .arrow {
	margin-bottom: 23px;
}

#main .title {
	margin-bottom: 23px;
}

#main .photo {
	margin-bottom: 43px;
}

#main .title01 {
	margin-bottom: 34px;
}

#main .photoList {
	margin: 0 auto 43px;
	width: 820px;
}

#main .photoList li {
	padding: 0 9px 0 8px;
	float: left;
}

#main .arrow01 {
	margin-bottom: 57px;
}

#main h3 {
	margin-bottom: 39px;
}


#main h3.grayBg {
	padding: 0.3em;
	text-align: center;
	font-size: 24px;
	font-weight: normal;
	background: #ebebeb;
	border-radius: 10px;
}

#main .textImg01 {
	margin-bottom: 76px;
}

#main .text01 {
	font-size: 28px;
	margin-bottom: 26px;
}
#main .text02 {
	font-size: 14px;
	margin-bottom: 76px;
}

#main .tableBox {
	margin: 0 auto 72px;
	width: 801px;
}

#main .tableBox table {
	margin-bottom: 0;
}

#main .tableBox th,
#main .tableBox td {
	padding: 17px 13px;
	width: 39%;
	font-size: 15px;
	text-align: right;
	box-sizing: border-box;
	border: 1px solid #E6E6E6;
}

#main .tableBox th {
	width: 22%;
	font-size: 14px;
	text-align: left;
}

#main .tableBox thead th,
#main .tableBox thead td {
	padding: 10px 10px 11px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	background-color: #323232;
	border: none;
}

#main p {
	margin-bottom: 22px;
	line-height: 1.75;
}

#main p span {
	color: #FF0000;
}

#main .text {
	margin-bottom: 50px;
}

#main .textNotice {
	width: 801px;
	text-align : left;
	margin: 0 auto 76px;
	line-height: 1.75;
}
#main .textNotice ul{
	margin-bottom: 22px;
	padding-bottom: 22px;
	border-bottom: 1px solid #ccc;
}
#main .textNotice ul li{
	text-indent: -1em;
	margin-left: 1em;
}

#main .mailForm {
	margin: 0 auto;
	width: 801px;
}

#main .mailForm th {
	width: 28%;
}

#main .afterBox {
	padding-top: 15px;
}

#main .pcNone {
	display: none;
}

#main .spNone {
	margin: 0 auto;
	display: block;
}

@media all and (min-width: 0) and (max-width: 736px) {
	.pageTitle {
		margin-bottom: 37px;
		background: url(../img/monitor/sp_page_title_bg.jpg) no-repeat left top;
		background-size: 100% 100%;
	}

	.pageTitle h2 img {
		width: 85px;
	}

	#main .textImg {
		margin-bottom: 69px;
	}

	#main .arrow {
		margin-bottom: 2px;
	}

	#main .arrow img,
	#main .arrow01 img {
		width: 15px;
	}

	#main .title {
		margin-bottom: 13px;
	}

	#main .photo {
		margin-bottom: 27px;
	}

	#main .photo img {
		width: 44%;
	}

	#main .title01 {
		margin-bottom: 20px;
	}

	#main .title01 img {
		width: 285px;
	}

	#main .photoList {
		margin: 0 20px 13px 13px;
		width: auto;
	}

	#main .photoList li {
		padding: 0 0 7px;
		float: none;
	}

	#main .spTextImg {
		margin-bottom: 20px;
	}

	#main .arrow01 {
		margin-bottom: 22px;
	}

	#main h3 {
		margin: 0 -18px 39px;
	}

	#main .spH3 {
		margin-bottom: 25px;
	}

	#main h3.grayBg {
		margin-bottom: 25px;
		padding: 0.5em;
		font-size: 16px;
		border-radius: 0;
	}

	#main .textImg01 {
		margin-bottom: 40px;
	}


	#main .text01 {
		font-size: 20px;
		margin-bottom: 26px;
	}
	#main .text02 {
		font-size: 12px;
		margin-bottom: 40px;
	}

	#main .tableBox {
		margin: 0 auto 25px;
		width: auto;
	}

	#main .tableBox th,
	#main .tableBox td {
		padding: 13px 6px;
		width: 40%;
		font-size: 11px;
	}

	#main .tableBox th {
		width: 20%;
		font-size: 11px;
	}

	#main .tableBox thead th,
	#main .tableBox thead td {
		padding: 7px 2px 8px;
		font-size: 11px;
		border-right: 1px solid #4A4A4A;
	}

	#main .spH301 {
		margin-bottom: 20px;
	}

	#main p {
		margin-bottom: 20px;
		font-size: 12px;
		text-align: left;
		line-height: 1.54;
	}

	#main .text {
		margin-bottom: 30px;
	}

	#main .textNotice {
		width: auto;
		margin-bottom: 20px;
		font-size: 12px;
		line-height: 1.54;
	}

	#main .mailForm {
		width: auto;
	}

	#main .mailForm th {
		width: 100%;
	}

	#main .afterBox {
		padding-top: 0;
	}

	#main .pcNone {
		margin: 0 auto;
		display: block;
		width: 100%;
	}

	#main .spNone {
		display: none;
	}

}